/*
Theme Name: Build Web Child
Description: Child Theme for Build Web Wordpress Theme
Author: It Build Web
Version: 1.0
Template: buildweb
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: buildweb-child
*/
/*main*/
.vc-bweb-section {
    padding: 30px 0;
}
.site-content {
    padding-top: 50px;
    padding-bottom: 50px;
}
.gform_wrapper .top_label .gfield_label {
    font-weight: 600;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    font-size: 18px !important;
    border: 1px solid rgba(255,255,255,0.5);
    padding: 5px !important;
}
.bweb-parallax-header {
    margin-bottom: 20px;
}
.bweb-feature-box.style-outline-box .grid-item:hover {
	border-color: #e40000;
}

.main-mobile-nav .bweb-main-nav li a, .main-mobile-nav .mobile-sub-menu li a, .mobile-megamenu-enabled h6.bweb-megamenu-title {
    font-size: 16px;
	border-bottom: 2px solid #ccc;
	color: #000;
}
.grid-item .grid-button > .btn {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #fff !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    color: #fff!important;
    padding-top: 6px !important;
}

@media only screen and (min-width:768px) {
	.bweb-feature-box.style-outline-box .grid-item {
		min-height: 300px;
		padding: 0;
	}
	.bweb-feature-box.style-outline-box .grid-item:hover {
		border-color: #e40000;
	}
	.bweb-feature-box.style-outline-box .grid-item .grid-text-center {
		text-align: center;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-os-transform: translateY(-50%);
		width: 100%;
		padding: 0;
	}
}
@media only screen and (max-width:800px) and (min-width:768px) {
	.bweb-feature-box.style-outline-box .grid-item {
		min-height: 240px;
	}
}

@media only screen and (max-width:767px) {
	.page-id-241 .wpb_single_image.wpb_content_element {
		text-align: center;
	}
	.vc_column_container.vc-match-height-content {
		height: inherit !important;
	}
}